Mozilla-PublicSuffix

Prerequisites

Mozilla-PublicSuffix declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
URI::_idna0URI-1.64134.38
perl5.008perl0.00

Mozilla-PublicSuffix declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Find0perl0.00
File::Temp0File-Temp-0.2304134.38
Module::Build0.3601Module-Build-0.4206131.25
Test::Exception0Test-Exception-0.32134.38
Test::More0Test-Simple-1.001003131.25

Mozilla-PublicSuffix declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Tiny0HTTP-Tiny-0.046137.5
Module::Build0.3601Module-Build-0.4206131.25